
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 10. 18_Feladat2", "2024. 10. 18_Feladat2\2024. 10. 18_Feladat2.csproj", "{4871377B-6A0E-4AF6-9945-58FABA876875}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4871377B-6A0E-4AF6-9945-58FABA876875}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4871377B-6A0E-4AF6-9945-58FABA876875}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4871377B-6A0E-4AF6-9945-58FABA876875}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4871377B-6A0E-4AF6-9945-58FABA876875}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2A3C1A7A-B925-4FCD-A5C2-B5B9A50E926A}
	EndGlobalSection
EndGlobal
